local fn = _gn(0x1E8BE90C74FB4C09)
--- REMOVE_WEAPON_COMPONENT_FROM_PED
function Global.RemoveWeaponComponentFromPed(ped, weaponHash, componentHash)
	return fn(ped, _ch(weaponHash), _ch(componentHash))
end
